Patch  oval:org.mitre.oval:def:13321
USN-1000-1 -- linux, linux-ec2, linux-source-2.6.15 vulnerabilities  

Joel Becker discovered that OCFS2 did not correctly validate on-disk symlink structures. If an attacker were able to trick a user or automated system into mounting a specially crafted filesystem, it could crash the system or exposde kernel memory, leading to a loss of privacy. Al Viro discovered a race condition in the TTY driver. A local attacker could exploit this to crash the system, leading to a denial of service. Dan Rosenberg discovered that the MOVE_EXT ext4 ioctl did not correctly check file permissions. A local attacker could overwrite append-only files, leading to potential data loss. Dan Rosenberg discovered that the swapexit xfs ioctl did not correctly check file permissions. A local attacker could exploit this to read from write-only files, leading to a loss of privacy. Suresh Jayaraman discovered that CIFS did not correctly validate certain response packats. A remote attacker could send specially crafted traffic that would crash the system, leading to a denial of service. Ben Hutchings discovered that the ethtool interface did not correctly check certain sizes. A local attacker could perform malicious ioctl calls that could crash the system, leading to a denial of service. James Chapman discovered that L2TP did not correctly evaluate checksum capabilities. If an attacker could make malicious routing changes, they could crash the system, leading to a denial of service. Neil Brown discovered that NFSv4 did not correctly check certain write requests. A remote attacker could send specially crafted traffic that could crash the system or possibly gain root privileges. David Howells discovered that DNS resolution in CIFS could be spoofed. A local attacker could exploit this to control DNS replies, leading to a loss of privacy and possible privilege escalation. Bob Peterson discovered that GFS2 rename operations did not correctly validate certain sizes. A local attacker could exploit this to crash the system, leading to a denial of service. Eric Dumazet discovered that many network functions could leak kernel stack contents. A local attacker could exploit this to read portions of kernel memory, leading to a loss of privacy. Sergey Vlasov discovered that JFS did not correctly handle certain extended attributes. A local attacker could bypass namespace access rules, leading to a loss of privacy. Tavis Ormandy discovered that the IRDA subsystem did not correctly shut down. A local attacker could exploit this to cause the system to crash or possibly gain root privileges. Brad Spengler discovered that the wireless extensions did not correctly validate certain request sizes. A local attacker could exploit this to read portions of kernel memory, leading to a loss of privacy. Tavis Ormandy discovered that the session keyring did not correctly check for its parent. On systems without a default session keyring, a local attacker could exploit this to crash the system, leading to a denial of service. Kees Cook discovered that the V4L1 32bit compat interface did not correctly validate certain parameters. A local attacker on a 64bit system with access to a video device could exploit this to gain root privileges. Toshiyuki Okajima discovered that ext4 did not correctly check certain parameters. A local attacker could exploit this to crash the system or overwrite the last block of large files. Tavis Ormandy discovered that the AIO subsystem did not correctly validate certain parameters. A local attacker could exploit this to crash the system or possibly gain root privileges. Dan Rosenberg discovered that certain XFS ioctls leaked kernel stack contents. A local attacker could exploit this to read portions of kernel memory, leading to a loss of privacy. Tavis Ormandy discovered that the OSS sequencer device did not correctly shut down. A local attacker could exploit this to crash the system or possibly gain root privileges. Dan Rosenberg discovered that the ROSE driver did not correctly check parameters. A local attacker with access to a ROSE network device could exploit this to crash the system or possibly gain root privileges. Thomas Dreibholz discovered that SCTP did not correctly handle appending packet chunks. A remote attacker could send specially crafted traffic to crash the system, leading to a denial of service. Dan Rosenberg discovered that the CD driver did not correctly check parameters. A local attacker could exploit this to read arbitrary kernel memory, leading to a loss of privacy. Dan Rosenberg discovered that the Sound subsystem did not correctly validate parameters. A local attacker could exploit this to crash the system, leading to a denial of service. Dan Rosenberg discovered that SCTP did not correctly handle HMAC calculations. A remote attacker could send specially crafted traffic that would crash the system, leading to a denial of service. Dan Rosenberg discovered that the RDS network protocol did not correctly check certain parameters. A local attacker could exploit this gain root privileges
Create Date: 2011-10-18 Last Update Date: 2011-11-02

Affected Platforms/Products

Platforms: unix (from OVAL definitions) Products: unix
  • Ubuntu 10.04
  • Ubuntu 10.10
  • Ubuntu 8.04
  • Ubuntu 6.06
  • Ubuntu 9.10
  • Ubuntu 9.04
  • linux-source-2.6.15
  • linux-ec2
  • linux

References

Criteria

The patch should be installed
IF : Any one of the following are true
IF : All of the following are true Release section
Prerequisites (Extended Definitions)
Ubuntu 10.04 is installed oval:org.mitre.oval:def:13089
IF : Any one of the following are true Architecture section
IF : All of the following are true Architecture depended section
IF : All of the following are true Supported platform section
IF : Installed architecture is powerpc
Uname Test :  Installed architecture is powerpc 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : Any one of the following are true Packages section
IF : fs-core-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fs-core-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.32-25-powerpc64-smp-di package information
fs-core-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : kernel-image-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  kernel-image-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.32-25-powerpc64-smp-di package information
kernel-image-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : crypto-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  crypto-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.32-25-powerpc-di package information
crypto-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.32-25-powerpc64-smp-di package information
nic-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : input-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  input-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.32-25-powerpc-di package information
input-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.32-25-powerpc-di package information
fs-secondary-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : usb-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  usb-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.32-25-powerpc-di package information
usb-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : md-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  md-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.32-25-powerpc-di package information
md-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : block-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  block-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.32-25-powerpc-di package information
block-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fat-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fat-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.32-25-powerpc-di package information
fat-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-shared-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.32-25-powerpc64-smp-di package information
nic-shared-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.32-25-powerpc64-smp-di package information
pcmcia-storage-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : irda-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  irda-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.32-25-powerpc64-smp-di package information
irda-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pata-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pata-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.32-25-powerpc64-smp-di package information
pata-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : message-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  message-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.32-25-powerpc64-smp-di package information
message-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pcmcia-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.32-25-powerpc-di package information
pcmcia-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : message-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  message-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.32-25-powerpc-di package information
message-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : vlan-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  vlan-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.32-25-powerpc-di package information
vlan-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : block-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  block-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.32-25-powerpc64-smp-di package information
block-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nfs-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nfs-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.32-25-powerpc-di package information
nfs-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : md-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  md-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.32-25-powerpc64-smp-di package information
md-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : squashfs-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  squashfs-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.32-25-powerpc-di package information
squashfs-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : ppp-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  ppp-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.32-25-powerpc-di package information
ppp-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : input-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  input-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.32-25-powerpc64-smp-di package information
input-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-headers-2.6.32-25-powerpc64-smp DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-headers-2.6.32-25-powerpc64-smp DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-25-powerpc64-smp package information
linux-headers-2.6.32-25-powerpc64-smp
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.32-25-powerpc64-smp-di package information
fs-secondary-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : crypto-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  crypto-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.32-25-powerpc64-smp-di package information
crypto-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-headers-2.6.32-25-powerpc DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-headers-2.6.32-25-powerpc DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-25-powerpc package information
linux-headers-2.6.32-25-powerpc
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pata-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pata-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.32-25-powerpc-di package information
pata-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : storage-core-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  storage-core-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.32-25-powerpc64-smp-di package information
storage-core-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : plip-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  plip-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.32-25-powerpc-di package information
plip-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : floppy-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  floppy-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.32-25-powerpc-di package information
floppy-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : parport-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  parport-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.32-25-powerpc-di package information
parport-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.32-25-powerpc-di package information
nic-pcmcia-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : parport-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  parport-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.32-25-powerpc64-smp-di package information
parport-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-usb-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.32-25-powerpc64-smp-di package information
nic-usb-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : floppy-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  floppy-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.32-25-powerpc64-smp-di package information
floppy-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nfs-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nfs-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.32-25-powerpc64-smp-di package information
nfs-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.32-25-powerpc-di package information
nic-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : ppp-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  ppp-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.32-25-powerpc64-smp-di package information
ppp-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-image-2.6.32-25-powerpc DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-image-2.6.32-25-powerpc DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.32-25-powerpc package information
linux-image-2.6.32-25-powerpc
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  firewire-core-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.32-25-powerpc64-smp-di package information
firewire-core-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : mouse-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  mouse-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.32-25-powerpc-di package information
mouse-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : mouse-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  mouse-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.32-25-powerpc64-smp-di package information
mouse-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : squashfs-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  squashfs-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.32-25-powerpc64-smp-di package information
squashfs-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : sata-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  sata-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.32-25-powerpc-di package information
sata-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.32-25-powerpc-di package information
pcmcia-storage-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-shared-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.32-25-powerpc-di package information
nic-shared-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : vlan-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  vlan-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.32-25-powerpc64-smp-di package information
vlan-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : serial-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  serial-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.32-25-powerpc-di package information
serial-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  firewire-core-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.32-25-powerpc-di package information
firewire-core-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fs-core-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fs-core-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.32-25-powerpc-di package information
fs-core-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : irda-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  irda-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.32-25-powerpc-di package information
irda-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : scsi-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  scsi-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.32-25-powerpc-di package information
scsi-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : serial-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  serial-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.32-25-powerpc64-smp-di package information
serial-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-libc-dev DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-libc-dev DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:7932 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fat-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fat-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.32-25-powerpc64-smp-di package information
fat-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-headers-2.6.32-25-powerpc-smp DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-headers-2.6.32-25-powerpc-smp DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-25-powerpc-smp package information
linux-headers-2.6.32-25-powerpc-smp
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : usb-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  usb-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.32-25-powerpc64-smp-di package information
usb-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : plip-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  plip-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.32-25-powerpc64-smp-di package information
plip-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : kernel-image-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  kernel-image-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.32-25-powerpc-di package information
kernel-image-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-image-2.6.32-25-powerpc-smp DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-image-2.6.32-25-powerpc-smp DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.32-25-powerpc-smp package information
linux-image-2.6.32-25-powerpc-smp
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pcmcia-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.32-25-powerpc64-smp-di package information
pcmcia-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-tools-2.6.32-25 DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-tools-2.6.32-25 DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-tools-2.6.32-25 package information
linux-tools-2.6.32-25
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : sata-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  sata-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.32-25-powerpc64-smp-di package information
sata-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : scsi-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  scsi-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.32-25-powerpc64-smp-di package information
scsi-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.32-25-powerpc64-smp-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.32-25-powerpc64-smp-di package information
nic-pcmcia-modules-2.6.32-25-powerpc64-smp-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-image-2.6.32-25-powerpc64-smp DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-image-2.6.32-25-powerpc64-smp DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.32-25-powerpc64-smp package information
linux-image-2.6.32-25-powerpc64-smp
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : storage-core-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  storage-core-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.32-25-powerpc-di package information
storage-core-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-usb-modules-2.6.32-25-powerpc-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.32-25-powerpc-di package information
nic-usb-modules-2.6.32-25-powerpc-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : All of the following are true Architecture depended section
IF : Any one of the following are true Supported architectures section
IF : Installed architecture is i386
Uname Test :  Installed architecture is i386 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : Any one of the following are true Packages section
IF : nic-pcmcia-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.32-25-generic-pae-di package information
nic-pcmcia-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : plip-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  plip-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.32-25-generic-di package information
plip-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : serial-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  serial-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.32-25-generic-pae-di package information
serial-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : crypto-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  crypto-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.32-25-generic-di package information
crypto-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : kernel-image-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  kernel-image-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.32-25-generic-pae-di package information
kernel-image-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : vlan-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  vlan-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.32-25-generic-di package information
vlan-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : plip-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  plip-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.32-25-generic-pae-di package information
plip-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : storage-core-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  storage-core-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.32-25-generic-pae-di package information
storage-core-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : md-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  md-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.32-25-generic-di package information
md-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : virtio-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  virtio-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package virtio-modules-2.6.32-25-generic-pae-di package information
virtio-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : block-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  block-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.32-25-generic-pae-di package information
block-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-image-2.6.32-25-386 DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-image-2.6.32-25-386 DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.32-25-386 package information
linux-image-2.6.32-25-386
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-headers-2.6.32-25-generic DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-headers-2.6.32-25-generic DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-25-generic package information
linux-headers-2.6.32-25-generic
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-shared-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.32-25-generic-di package information
nic-shared-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-headers-2.6.32-25-generic-pae DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-headers-2.6.32-25-generic-pae DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-25-generic-pae package information
linux-headers-2.6.32-25-generic-pae
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : usb-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  usb-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.32-25-generic-di package information
usb-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-headers-2.6.32-309-ec2 DPKG is earlier than 2.6.32-309.18
Linux : Debian DPKG Test :  linux-headers-2.6.32-309-ec2 DPKG is earlier than 2.6.32-309.18 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-309-ec2 package information
linux-headers-2.6.32-309-ec2
RPM Version (equals) 0:2.6.32-309.18
linux : dpkginfo_state 
IF : fat-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fat-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.32-25-generic-pae-di package information
fat-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : char-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  char-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package char-modules-2.6.32-25-generic-pae-di package information
char-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fb-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fb-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.32-25-generic-di package information
fb-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pata-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pata-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.32-25-generic-pae-di package information
pata-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-image-2.6.32-25-generic DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-image-2.6.32-25-generic DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.32-25-generic package information
linux-image-2.6.32-25-generic
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  firewire-core-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.32-25-generic-pae-di package information
firewire-core-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : message-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  message-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.32-25-generic-pae-di package information
message-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : scsi-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  scsi-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.32-25-generic-di package information
scsi-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : parport-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  parport-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.32-25-generic-di package information
parport-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : irda-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  irda-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.32-25-generic-pae-di package information
irda-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pcmcia-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.32-25-generic-pae-di package information
pcmcia-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.32-25-generic-di package information
nic-pcmcia-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pcmcia-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.32-25-generic-di package information
pcmcia-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : md-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  md-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.32-25-generic-pae-di package information
md-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : usb-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  usb-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.32-25-generic-pae-di package information
usb-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : mouse-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  mouse-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.32-25-generic-pae-di package information
mouse-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fs-core-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fs-core-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.32-25-generic-di package information
fs-core-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : irda-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  irda-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.32-25-generic-di package information
irda-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : parport-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  parport-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.32-25-generic-pae-di package information
parport-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-headers-2.6.32-25-386 DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-headers-2.6.32-25-386 DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-25-386 package information
linux-headers-2.6.32-25-386
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.32-25-generic-pae-di package information
nic-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-image-2.6.32-25-virtual DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-image-2.6.32-25-virtual DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.32-25-virtual package information
linux-image-2.6.32-25-virtual
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pata-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pata-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.32-25-generic-di package information
pata-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-shared-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.32-25-generic-pae-di package information
nic-shared-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : sata-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  sata-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.32-25-generic-pae-di package information
sata-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.32-25-generic-pae-di package information
fs-secondary-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : input-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  input-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.32-25-generic-pae-di package information
input-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : squashfs-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  squashfs-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.32-25-generic-di package information
squashfs-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : floppy-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  floppy-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.32-25-generic-di package information
floppy-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : serial-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  serial-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.32-25-generic-di package information
serial-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-image-2.6.32-25-generic-pae DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-image-2.6.32-25-generic-pae DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.32-25-generic-pae package information
linux-image-2.6.32-25-generic-pae
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : mouse-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  mouse-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.32-25-generic-di package information
mouse-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nfs-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nfs-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.32-25-generic-pae-di package information
nfs-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.32-25-generic-pae-di package information
pcmcia-storage-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : squashfs-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  squashfs-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.32-25-generic-pae-di package information
squashfs-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : input-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  input-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.32-25-generic-di package information
input-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  firewire-core-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.32-25-generic-di package information
firewire-core-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : ppp-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  ppp-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.32-25-generic-di package information
ppp-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : ppp-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  ppp-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.32-25-generic-pae-di package information
ppp-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fat-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fat-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.32-25-generic-di package information
fat-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : kernel-image-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  kernel-image-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.32-25-generic-di package information
kernel-image-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.32-25-generic-di package information
fs-secondary-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fs-core-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fs-core-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.32-25-generic-pae-di package information
fs-core-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-image-2.6.32-309-ec2 DPKG is earlier than 2.6.32-309.18
Linux : Debian DPKG Test :  linux-image-2.6.32-309-ec2 DPKG is earlier than 2.6.32-309.18 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.32-309-ec2 package information
linux-image-2.6.32-309-ec2
RPM Version (equals) 0:2.6.32-309.18
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-usb-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.32-25-generic-di package information
nic-usb-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fb-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fb-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.32-25-generic-pae-di package information
fb-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : storage-core-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  storage-core-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.32-25-generic-di package information
storage-core-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-libc-dev DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-libc-dev DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:7932 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : scsi-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  scsi-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.32-25-generic-pae-di package information
scsi-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.32-25-generic-di package information
pcmcia-storage-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nfs-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nfs-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.32-25-generic-di package information
nfs-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : message-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  message-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.32-25-generic-di package information
message-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : virtio-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  virtio-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package virtio-modules-2.6.32-25-generic-di package information
virtio-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : block-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  block-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.32-25-generic-di package information
block-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : floppy-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  floppy-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.32-25-generic-pae-di package information
floppy-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-usb-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.32-25-generic-pae-di package information
nic-usb-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-tools-2.6.32-25 DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-tools-2.6.32-25 DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-tools-2.6.32-25 package information
linux-tools-2.6.32-25
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.32-25-generic-di package information
nic-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : crypto-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  crypto-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.32-25-generic-pae-di package information
crypto-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : sata-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  sata-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.32-25-generic-di package information
sata-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : char-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  char-modules-2.6.32-25-generic-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package char-modules-2.6.32-25-generic-di package information
char-modules-2.6.32-25-generic-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : vlan-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  vlan-modules-2.6.32-25-generic-pae-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.32-25-generic-pae-di package information
vlan-modules-2.6.32-25-generic-pae-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : All of the following are true Architecture independet section
IF : Installed architecture is all
Uname Test :  Installed architecture is all 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : Any one of the following are true Packages section
IF : linux-source-2.6.32 DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-source-2.6.32 DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-source-2.6.32 package information
linux-source-2.6.32
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-headers-2.6.32-25 DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-headers-2.6.32-25 DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-25 package information
linux-headers-2.6.32-25
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-doc DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-doc DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16379 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-tools-common DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-tools-common DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-tools-common package information
linux-tools-common
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-ec2-doc DPKG is earlier than 2.6.32-309.18
Linux : Debian DPKG Test :  linux-ec2-doc DPKG is earlier than 2.6.32-309.18 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16607 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.32-309.18
linux : dpkginfo_state 
IF : linux-headers-2.6.32-309 DPKG is earlier than 2.6.32-309.18
Linux : Debian DPKG Test :  linux-headers-2.6.32-309 DPKG is earlier than 2.6.32-309.18 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-309 package information
linux-headers-2.6.32-309
RPM Version (equals) 0:2.6.32-309.18
linux : dpkginfo_state 
IF : linux-ec2-source-2.6.32 DPKG is earlier than 2.6.32-309.18
Linux : Debian DPKG Test :  linux-ec2-source-2.6.32 DPKG is earlier than 2.6.32-309.18 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-ec2-source-2.6.32 package information
linux-ec2-source-2.6.32
RPM Version (equals) 0:2.6.32-309.18
linux : dpkginfo_state 
IF : All of the following are true Architecture depended section
IF : Any one of the following are true Packages section
IF : plip-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  plip-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.32-25-sparc64-di package information
plip-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : serial-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  serial-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.32-25-sparc64-di package information
serial-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : md-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  md-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.32-25-sparc64-di package information
md-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : squashfs-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  squashfs-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.32-25-sparc64-di package information
squashfs-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : storage-core-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  storage-core-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.32-25-sparc64-di package information
storage-core-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-image-2.6.32-25-sparc64 DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-image-2.6.32-25-sparc64 DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.32-25-sparc64 package information
linux-image-2.6.32-25-sparc64
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-headers-2.6.32-25-sparc64-smp DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-headers-2.6.32-25-sparc64-smp DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-25-sparc64-smp package information
linux-headers-2.6.32-25-sparc64-smp
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : message-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  message-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.32-25-sparc64-di package information
message-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-headers-2.6.32-25-sparc64 DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-headers-2.6.32-25-sparc64 DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.32-25-sparc64 package information
linux-headers-2.6.32-25-sparc64
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  firewire-core-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.32-25-sparc64-di package information
firewire-core-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-shared-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.32-25-sparc64-di package information
nic-shared-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : vlan-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  vlan-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.32-25-sparc64-di package information
vlan-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fs-core-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fs-core-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.32-25-sparc64-di package information
fs-core-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : sata-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  sata-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.32-25-sparc64-di package information
sata-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fat-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fat-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.32-25-sparc64-di package information
fat-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : parport-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  parport-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.32-25-sparc64-di package information
parport-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : input-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  input-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.32-25-sparc64-di package information
input-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : usb-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  usb-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.32-25-sparc64-di package information
usb-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-usb-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.32-25-sparc64-di package information
nic-usb-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : ppp-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  ppp-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.32-25-sparc64-di package information
ppp-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : block-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  block-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.32-25-sparc64-di package information
block-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-libc-dev DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-libc-dev DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:7932 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : kernel-image-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  kernel-image-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.32-25-sparc64-di package information
kernel-image-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : mouse-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  mouse-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.32-25-sparc64-di package information
mouse-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nic-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nic-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.32-25-sparc64-di package information
nic-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : nfs-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  nfs-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.32-25-sparc64-di package information
nfs-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : scsi-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  scsi-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.32-25-sparc64-di package information
scsi-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-image-2.6.32-25-sparc64-smp DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-image-2.6.32-25-sparc64-smp DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.32-25-sparc64-smp package information
linux-image-2.6.32-25-sparc64-smp
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : linux-tools-2.6.32-25 DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  linux-tools-2.6.32-25 DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-tools-2.6.32-25 package information
linux-tools-2.6.32-25
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.32-25-sparc64-di package information
fs-secondary-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : crypto-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  crypto-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.32-25-sparc64-di package information
crypto-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : pata-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45
Linux : Debian DPKG Test :  pata-modules-2.6.32-25-sparc64-di DPKG is earlier than 2.6.32-25.45 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.32-25-sparc64-di package information
pata-modules-2.6.32-25-sparc64-di
RPM Version (equals) 0:2.6.32-25.45
linux : dpkginfo_state 
IF : Any one of the following are true Supported architectures section
IF : Installed architecture is sparc
Uname Test :  Installed architecture is sparc 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : All of the following are true Release section
Prerequisites (Extended Definitions)
Ubuntu 10.10 is installed oval:org.mitre.oval:def:13134
IF : Any one of the following are true Architecture section
IF : All of the following are true Architecture depended section
IF : All of the following are true Supported platform section
IF : Installed architecture is amd64
Uname Test :  Installed architecture is amd64 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : Any one of the following are true Packages section
IF : md-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  md-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.35-22-virtual-di package information
md-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : storage-core-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  storage-core-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.35-22-virtual-di package information
storage-core-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.35-22-generic-di package information
nic-pcmcia-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-image-2.6.35-22-virtual DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-image-2.6.35-22-virtual DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.35-22-virtual package information
linux-image-2.6.35-22-virtual
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : crypto-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  crypto-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.35-22-virtual-di package information
crypto-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : block-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  block-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.35-22-virtual-di package information
block-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : sata-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  sata-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.35-22-virtual-di package information
sata-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fat-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fat-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.35-22-generic-di package information
fat-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : input-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  input-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.35-22-generic-di package information
input-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-tools-2.6.35-22 DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-tools-2.6.35-22 DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-tools-2.6.35-22 package information
linux-tools-2.6.35-22
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.35-22-generic-di package information
fs-secondary-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : block-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  block-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.35-22-generic-di package information
block-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-image-2.6.35-22-server DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-image-2.6.35-22-server DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.35-22-server package information
linux-image-2.6.35-22-server
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-headers-2.6.35-22-virtual DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-headers-2.6.35-22-virtual DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.35-22-virtual package information
linux-headers-2.6.35-22-virtual
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : irda-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  irda-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.35-22-virtual-di package information
irda-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : storage-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  storage-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.35-22-generic-di package information
storage-core-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  firewire-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.35-22-generic-di package information
firewire-core-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : mouse-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  mouse-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.35-22-generic-di package information
mouse-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : usb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  usb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.35-22-generic-di package information
usb-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.35-22-generic-di package information
nic-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : md-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  md-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.35-22-generic-di package information
md-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : ppp-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  ppp-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.35-22-virtual-di package information
ppp-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-usb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.35-22-generic-di package information
nic-usb-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-core-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-core-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.35-22-virtual-di package information
fs-core-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.35-22-generic-di package information
fs-core-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-headers-2.6.35-22-generic DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-headers-2.6.35-22-generic DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.35-22-generic package information
linux-headers-2.6.35-22-generic
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : floppy-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  floppy-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.35-22-virtual-di package information
floppy-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : squashfs-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  squashfs-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.35-22-virtual-di package information
squashfs-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pcmcia-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.35-22-generic-di package information
pcmcia-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : message-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  message-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.35-22-generic-di package information
message-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : kernel-image-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  kernel-image-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.35-22-generic-di package information
kernel-image-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : scsi-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  scsi-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.35-22-generic-di package information
scsi-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-headers-2.6.35-22-server DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-headers-2.6.35-22-server DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.35-22-server package information
linux-headers-2.6.35-22-server
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nfs-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nfs-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.35-22-generic-di package information
nfs-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pata-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pata-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.35-22-generic-di package information
pata-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : ppp-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  ppp-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.35-22-generic-di package information
ppp-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.35-22-virtual-di package information
fs-secondary-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : sata-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  sata-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.35-22-generic-di package information
sata-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : kernel-image-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  kernel-image-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.35-22-virtual-di package information
kernel-image-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-shared-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.35-22-virtual-di package information
nic-shared-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : parport-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  parport-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.35-22-generic-di package information
parport-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : vlan-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  vlan-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.35-22-generic-di package information
vlan-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-image-2.6.35-22-generic DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-image-2.6.35-22-generic DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.35-22-generic package information
linux-image-2.6.35-22-generic
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : plip-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  plip-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.35-22-generic-di package information
plip-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : parport-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  parport-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.35-22-virtual-di package information
parport-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fb-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fb-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.35-22-virtual-di package information
fb-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : char-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  char-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package char-modules-2.6.35-22-generic-di package information
char-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : mouse-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  mouse-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.35-22-virtual-di package information
mouse-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.35-22-generic-di package information
fb-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.35-22-virtual-di package information
nic-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : squashfs-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  squashfs-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.35-22-generic-di package information
squashfs-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : crypto-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  crypto-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.35-22-generic-di package information
crypto-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-libc-dev DPKG is earlier than 2.6.35-1022.35
Linux : Debian DPKG Test :  linux-libc-dev DPKG is earlier than 2.6.35-1022.35 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:7932 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.35-1022.35
linux : dpkginfo_state 
IF : scsi-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  scsi-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.35-22-virtual-di package information
scsi-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : message-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  message-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.35-22-virtual-di package information
message-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : irda-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  irda-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.35-22-generic-di package information
irda-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : virtio-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  virtio-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package virtio-modules-2.6.35-22-generic-di package information
virtio-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : serial-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  serial-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.35-22-generic-di package information
serial-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.35-22-generic-di package information
pcmcia-storage-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fat-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fat-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.35-22-virtual-di package information
fat-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : virtio-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  virtio-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package virtio-modules-2.6.35-22-virtual-di package information
virtio-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : vlan-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  vlan-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.35-22-virtual-di package information
vlan-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : floppy-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  floppy-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.35-22-generic-di package information
floppy-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-shared-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.35-22-generic-di package information
nic-shared-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : All of the following are true Architecture depended section
IF : Any one of the following are true Packages section
IF : nic-pcmcia-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.35-22-generic-di package information
nic-pcmcia-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : plip-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  plip-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.35-22-generic-di package information
plip-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : md-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  md-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.35-22-virtual-di package information
md-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nfs-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nfs-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.35-22-generic-pae-di package information
nfs-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : scsi-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  scsi-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.35-22-generic-pae-di package information
scsi-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fat-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fat-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.35-22-generic-di package information
fat-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pata-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pata-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.35-22-generic-di package information
pata-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : input-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  input-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.35-22-generic-di package information
input-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : char-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  char-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package char-modules-2.6.35-22-generic-pae-di package information
char-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : irda-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  irda-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.35-22-virtual-di package information
irda-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : usb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  usb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.35-22-generic-di package information
usb-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : block-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  block-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.35-22-virtual-di package information
block-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : vlan-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  vlan-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.35-22-generic-pae-di package information
vlan-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pata-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pata-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.35-22-generic-pae-di package information
pata-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-headers-2.6.35-22-generic DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-headers-2.6.35-22-generic DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.35-22-generic package information
linux-headers-2.6.35-22-generic
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.35-22-generic-di package information
nic-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : md-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  md-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.35-22-generic-di package information
md-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.35-22-generic-di package information
fs-core-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : message-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  message-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.35-22-generic-di package information
message-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : squashfs-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  squashfs-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.35-22-virtual-di package information
squashfs-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : sata-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  sata-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.35-22-generic-pae-di package information
sata-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pcmcia-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.35-22-generic-di package information
pcmcia-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-core-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-core-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.35-22-generic-pae-di package information
fs-core-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : ppp-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  ppp-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.35-22-generic-pae-di package information
ppp-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : plip-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  plip-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.35-22-generic-pae-di package information
plip-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.35-22-generic-pae-di package information
pcmcia-storage-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : kernel-image-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  kernel-image-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.35-22-generic-di package information
kernel-image-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.35-22-generic-pae-di package information
fs-secondary-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : floppy-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  floppy-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.35-22-virtual-di package information
floppy-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : ppp-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  ppp-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.35-22-generic-di package information
ppp-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : parport-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  parport-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.35-22-virtual-di package information
parport-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fb-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fb-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.35-22-virtual-di package information
fb-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.35-22-generic-pae-di package information
nic-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fat-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fat-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.35-22-generic-pae-di package information
fat-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : squashfs-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  squashfs-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.35-22-generic-di package information
squashfs-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.35-22-generic-di package information
fb-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : mouse-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  mouse-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.35-22-virtual-di package information
mouse-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.35-22-generic-pae-di package information
nic-pcmcia-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : md-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  md-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.35-22-generic-pae-di package information
md-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : scsi-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  scsi-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.35-22-virtual-di package information
scsi-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : parport-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  parport-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.35-22-generic-pae-di package information
parport-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : crypto-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  crypto-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.35-22-generic-pae-di package information
crypto-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-libc-dev DPKG is earlier than 2.6.35-1022.35
Linux : Debian DPKG Test :  linux-libc-dev DPKG is earlier than 2.6.35-1022.35 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:7932 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.35-1022.35
linux : dpkginfo_state 
IF : kernel-image-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  kernel-image-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.35-22-generic-pae-di package information
kernel-image-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fb-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fb-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.35-22-generic-pae-di package information
fb-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : block-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  block-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.35-22-generic-pae-di package information
block-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : floppy-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  floppy-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.35-22-generic-di package information
floppy-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-image-2.6.35-22-virtual DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-image-2.6.35-22-virtual DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.35-22-virtual package information
linux-image-2.6.35-22-virtual
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : sata-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  sata-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.35-22-virtual-di package information
sata-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-shared-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.35-22-generic-pae-di package information
nic-shared-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : scsi-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  scsi-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.35-22-generic-di package information
scsi-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.35-22-generic-di package information
fs-secondary-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : squashfs-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  squashfs-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.35-22-generic-pae-di package information
squashfs-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-tools-2.6.35-22 DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-tools-2.6.35-22 DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-tools-2.6.35-22 package information
linux-tools-2.6.35-22
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : crypto-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  crypto-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.35-22-virtual-di package information
crypto-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nfs-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nfs-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.35-22-generic-di package information
nfs-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : block-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  block-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.35-22-generic-di package information
block-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fat-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fat-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.35-22-virtual-di package information
fat-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-headers-2.6.35-22-virtual DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-headers-2.6.35-22-virtual DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.35-22-virtual package information
linux-headers-2.6.35-22-virtual
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : storage-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  storage-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.35-22-generic-di package information
storage-core-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : irda-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  irda-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.35-22-generic-pae-di package information
irda-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : serial-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  serial-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.35-22-generic-pae-di package information
serial-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : mouse-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  mouse-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.35-22-generic-di package information
mouse-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-usb-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.35-22-generic-di package information
nic-usb-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : ppp-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  ppp-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.35-22-virtual-di package information
ppp-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-core-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-core-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.35-22-virtual-di package information
fs-core-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : virtio-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  virtio-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package virtio-modules-2.6.35-22-generic-di package information
virtio-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : input-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  input-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.35-22-generic-pae-di package information
input-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : virtio-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  virtio-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package virtio-modules-2.6.35-22-generic-pae-di package information
virtio-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.35-22-virtual-di package information
fs-secondary-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  firewire-core-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.35-22-generic-di package information
firewire-core-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-shared-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.35-22-virtual-di package information
nic-shared-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : kernel-image-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  kernel-image-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.35-22-virtual-di package information
kernel-image-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : sata-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  sata-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.35-22-generic-di package information
sata-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : storage-core-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  storage-core-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.35-22-virtual-di package information
storage-core-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : usb-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  usb-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.35-22-generic-pae-di package information
usb-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : parport-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  parport-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.35-22-generic-di package information
parport-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-image-2.6.35-22-generic DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-image-2.6.35-22-generic DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.35-22-generic package information
linux-image-2.6.35-22-generic
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : vlan-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  vlan-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.35-22-generic-di package information
vlan-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : virtio-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  virtio-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package virtio-modules-2.6.35-22-virtual-di package information
virtio-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : char-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  char-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package char-modules-2.6.35-22-generic-di package information
char-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : floppy-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  floppy-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.35-22-generic-pae-di package information
floppy-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.35-22-virtual-di package information
nic-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-headers-2.6.35-22-generic-pae DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-headers-2.6.35-22-generic-pae DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.35-22-generic-pae package information
linux-headers-2.6.35-22-generic-pae
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : mouse-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  mouse-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.35-22-generic-pae-di package information
mouse-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pcmcia-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.35-22-generic-pae-di package information
pcmcia-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : message-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  message-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.35-22-generic-pae-di package information
message-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-usb-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.35-22-generic-pae-di package information
nic-usb-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : crypto-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  crypto-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.35-22-generic-di package information
crypto-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : irda-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  irda-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.35-22-generic-di package information
irda-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : message-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  message-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.35-22-virtual-di package information
message-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : vlan-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  vlan-modules-2.6.35-22-virtual-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.35-22-virtual-di package information
vlan-modules-2.6.35-22-virtual-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  firewire-core-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.35-22-generic-pae-di package information
firewire-core-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : serial-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  serial-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.35-22-generic-di package information
serial-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.35-22-generic-di package information
pcmcia-storage-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : storage-core-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  storage-core-modules-2.6.35-22-generic-pae-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.35-22-generic-pae-di package information
storage-core-modules-2.6.35-22-generic-pae-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-shared-modules-2.6.35-22-generic-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.35-22-generic-di package information
nic-shared-modules-2.6.35-22-generic-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-image-2.6.35-22-generic-pae DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-image-2.6.35-22-generic-pae DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.35-22-generic-pae package information
linux-image-2.6.35-22-generic-pae
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : Any one of the following are true Supported architectures section
IF : Installed architecture is i386
Uname Test :  Installed architecture is i386 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : All of the following are true Architecture depended section
IF : Any one of the following are true Packages section
IF : plip-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  plip-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.35-22-powerpc-di package information
plip-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-shared-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.35-22-powerpc64-smp-di package information
nic-shared-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.35-22-powerpc64-smp-di package information
nic-pcmcia-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-shared-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.35-22-powerpc-di package information
nic-shared-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : irda-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  irda-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.35-22-powerpc64-smp-di package information
irda-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : squashfs-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  squashfs-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.35-22-powerpc64-smp-di package information
squashfs-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.35-22-powerpc-di package information
nic-pcmcia-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : serial-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  serial-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.35-22-powerpc64-smp-di package information
serial-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fat-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fat-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.35-22-powerpc64-smp-di package information
fat-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : mouse-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  mouse-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.35-22-powerpc-di package information
mouse-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-tools-2.6.35-22 DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-tools-2.6.35-22 DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-tools-2.6.35-22 package information
linux-tools-2.6.35-22
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pata-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pata-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.35-22-powerpc-di package information
pata-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fat-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fat-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.35-22-powerpc-di package information
fat-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  firewire-core-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.35-22-powerpc-di package information
firewire-core-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : md-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  md-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.35-22-powerpc64-smp-di package information
md-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : scsi-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  scsi-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.35-22-powerpc-di package information
scsi-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : storage-core-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  storage-core-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.35-22-powerpc64-smp-di package information
storage-core-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : input-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  input-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.35-22-powerpc64-smp-di package information
input-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.35-22-powerpc64-smp-di package information
fs-secondary-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : serial-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  serial-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.35-22-powerpc-di package information
serial-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : scsi-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  scsi-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.35-22-powerpc64-smp-di package information
scsi-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : md-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  md-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.35-22-powerpc-di package information
md-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-core-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-core-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.35-22-powerpc64-smp-di package information
fs-core-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-headers-2.6.35-22-powerpc DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-headers-2.6.35-22-powerpc DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.35-22-powerpc package information
linux-headers-2.6.35-22-powerpc
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nfs-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nfs-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.35-22-powerpc64-smp-di package information
nfs-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : crypto-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  crypto-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.35-22-powerpc64-smp-di package information
crypto-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-usb-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.35-22-powerpc64-smp-di package information
nic-usb-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-image-2.6.35-22-powerpc DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-image-2.6.35-22-powerpc DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.35-22-powerpc package information
linux-image-2.6.35-22-powerpc
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : usb-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  usb-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.35-22-powerpc-di package information
usb-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : vlan-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  vlan-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.35-22-powerpc-di package information
vlan-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.35-22-powerpc64-smp-di package information
pcmcia-storage-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : floppy-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  floppy-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.35-22-powerpc64-smp-di package information
floppy-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : block-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  block-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.35-22-powerpc64-smp-di package information
block-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : sata-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  sata-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.35-22-powerpc-di package information
sata-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pata-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pata-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.35-22-powerpc64-smp-di package information
pata-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.35-22-powerpc64-smp-di package information
nic-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : irda-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  irda-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.35-22-powerpc-di package information
irda-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : storage-core-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  storage-core-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.35-22-powerpc-di package information
storage-core-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-image-2.6.35-22-powerpc-smp DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-image-2.6.35-22-powerpc-smp DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.35-22-powerpc-smp package information
linux-image-2.6.35-22-powerpc-smp
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.35-22-powerpc-di package information
pcmcia-storage-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.35-22-powerpc-di package information
nic-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : message-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  message-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.35-22-powerpc-di package information
message-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nfs-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nfs-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.35-22-powerpc-di package information
nfs-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pcmcia-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.35-22-powerpc64-smp-di package information
pcmcia-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : kernel-image-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  kernel-image-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.35-22-powerpc-di package information
kernel-image-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-headers-2.6.35-22-powerpc64-smp DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-headers-2.6.35-22-powerpc64-smp DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.35-22-powerpc64-smp package information
linux-headers-2.6.35-22-powerpc64-smp
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : crypto-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  crypto-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.35-22-powerpc-di package information
crypto-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : plip-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  plip-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.35-22-powerpc64-smp-di package information
plip-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : input-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  input-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.35-22-powerpc-di package information
input-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : ppp-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  ppp-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.35-22-powerpc64-smp-di package information
ppp-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  pcmcia-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.35-22-powerpc-di package information
pcmcia-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  firewire-core-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.35-22-powerpc64-smp-di package information
firewire-core-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  nic-usb-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.35-22-powerpc-di package information
nic-usb-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : kernel-image-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  kernel-image-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.35-22-powerpc64-smp-di package information
kernel-image-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : vlan-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  vlan-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package vlan-modules-2.6.35-22-powerpc64-smp-di package information
vlan-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : parport-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  parport-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.35-22-powerpc-di package information
parport-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : mouse-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  mouse-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package mouse-modules-2.6.35-22-powerpc64-smp-di package information
mouse-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : block-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  block-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.35-22-powerpc-di package information
block-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : message-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  message-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.35-22-powerpc64-smp-di package information
message-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-core-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-core-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.35-22-powerpc-di package information
fs-core-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-image-2.6.35-22-powerpc64-smp DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-image-2.6.35-22-powerpc64-smp DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.35-22-powerpc64-smp package information
linux-image-2.6.35-22-powerpc64-smp
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-headers-2.6.35-22-powerpc-smp DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-headers-2.6.35-22-powerpc-smp DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.35-22-powerpc-smp package information
linux-headers-2.6.35-22-powerpc-smp
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-libc-dev DPKG is earlier than 2.6.35-1022.35
Linux : Debian DPKG Test :  linux-libc-dev DPKG is earlier than 2.6.35-1022.35 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:7932 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.35-1022.35
linux : dpkginfo_state 
IF : squashfs-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  squashfs-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package squashfs-modules-2.6.35-22-powerpc-di package information
squashfs-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : parport-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  parport-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.35-22-powerpc64-smp-di package information
parport-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : usb-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  usb-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.35-22-powerpc64-smp-di package information
usb-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : sata-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  sata-modules-2.6.35-22-powerpc64-smp-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.35-22-powerpc64-smp-di package information
sata-modules-2.6.35-22-powerpc64-smp-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.35-22-powerpc-di package information
fs-secondary-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : ppp-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  ppp-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.35-22-powerpc-di package information
ppp-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : floppy-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  floppy-modules-2.6.35-22-powerpc-di DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.35-22-powerpc-di package information
floppy-modules-2.6.35-22-powerpc-di
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : Any one of the following are true Supported architectures section
IF : Installed architecture is powerpc
Uname Test :  Installed architecture is powerpc 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : All of the following are true Architecture independet section
IF : Installed architecture is all
Uname Test :  Installed architecture is all 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : Any one of the following are true Packages section
IF : linux-headers-2.6.35-22 DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-headers-2.6.35-22 DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.35-22 package information
linux-headers-2.6.35-22
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-tools-common DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-tools-common DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-tools-common package information
linux-tools-common
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-doc DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-doc DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16379 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : linux-source-2.6.35 DPKG is earlier than 2.6.35-22.35
Linux : Debian DPKG Test :  linux-source-2.6.35 DPKG is earlier than 2.6.35-22.35 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-source-2.6.35 package information
linux-source-2.6.35
RPM Version (equals) 0:2.6.35-22.35
linux : dpkginfo_state 
IF : All of the following are true Release section
Prerequisites (Extended Definitions)
Ubuntu 8.04 is installed oval:org.mitre.oval:def:13250
IF : Any one of the following are true Architecture section
IF : All of the following are true Architecture depended section
IF : All of the following are true Supported platform section
IF : Installed architecture is powerpc
Uname Test :  Installed architecture is powerpc 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : Any one of the following are true Packages section
IF : floppy-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  floppy-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.24-28-powerpc-di package information
floppy-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : plip-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  plip-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16765 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : linux-image-2.6.24-28-powerpc-smp DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  linux-image-2.6.24-28-powerpc-smp DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-28-powerpc-smp package information
linux-image-2.6.24-28-powerpc-smp
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : usb-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  usb-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16118 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : scsi-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  scsi-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.24-28-powerpc64-smp-di package information
scsi-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : kernel-image-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  kernel-image-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.24-28-powerpc64-smp-di package information
kernel-image-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : ipv6-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  ipv6-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.24-28-powerpc-di package information
ipv6-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : storage-core-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  storage-core-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16529 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  firewire-core-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.24-28-powerpc64-smp-di package information
firewire-core-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : fs-core-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  fs-core-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.24-28-powerpc-di package information
fs-core-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : irda-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  irda-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.24-28-powerpc64-smp-di package information
irda-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : serial-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  serial-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16883 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : input-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  input-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16444 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : fat-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  fat-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.24-28-powerpc-di package information
fat-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : pata-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  pata-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.24-28-powerpc-di package information
pata-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : ppp-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  ppp-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16348 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : block-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  block-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.24-28-powerpc64-smp-di package information
block-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.24-28-powerpc-di package information
nic-pcmcia-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : nfs-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  nfs-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16904 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  nic-shared-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.24-28-powerpc64-smp-di package information
nic-shared-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : linux-headers-2.6.24-28-powerpc64-smp DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  linux-headers-2.6.24-28-powerpc64-smp DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-28-powerpc64-smp package information
linux-headers-2.6.24-28-powerpc64-smp
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : scsi-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  scsi-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16507 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  nic-usb-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16899 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : linux-image-2.6.24-28-powerpc DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  linux-image-2.6.24-28-powerpc DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-28-powerpc package information
linux-image-2.6.24-28-powerpc
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  nic-usb-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.24-28-powerpc-di package information
nic-usb-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : message-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  message-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16482 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  nic-shared-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:15917 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : sata-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  sata-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.24-28-powerpc64-smp-di package information
sata-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : usb-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  usb-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.24-28-powerpc-di package information
usb-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : md-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  md-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16599 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : md-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  md-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.24-28-powerpc64-smp-di package information
md-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16873 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : nic-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  nic-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16816 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : block-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  block-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.24-28-powerpc-di package information
block-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : linux-headers-2.6.24-28-powerpc DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  linux-headers-2.6.24-28-powerpc DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-28-powerpc package information
linux-headers-2.6.24-28-powerpc
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : serial-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  serial-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.24-28-powerpc64-smp-di package information
serial-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  firewire-core-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.24-28-powerpc-di package information
firewire-core-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : kernel-image-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  kernel-image-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.24-28-powerpc-di package information
kernel-image-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  pcmcia-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16131 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : ipv6-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  ipv6-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.24-28-powerpc64-smp-di package information
ipv6-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.24-28-powerpc-di package information
pcmcia-storage-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.24-28-powerpc64-smp-di package information
pcmcia-storage-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : sata-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  sata-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.24-28-powerpc-di package information
sata-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : plip-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  plip-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.24-28-powerpc-di package information
plip-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : message-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  message-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.24-28-powerpc-di package information
message-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : socket-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  socket-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.24-28-powerpc64-smp-di package information
socket-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : irda-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  irda-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.24-28-powerpc-di package information
irda-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : ppp-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  ppp-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.24-28-powerpc64-smp-di package information
ppp-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : fs-core-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  fs-core-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.24-28-powerpc64-smp-di package information
fs-core-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : ide-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  ide-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.24-28-powerpc64-smp-di package information
ide-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : nfs-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  nfs-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16600 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : storage-core-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  storage-core-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16418 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : fat-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  fat-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.24-28-powerpc64-smp-di package information
fat-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : input-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  input-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.24-28-powerpc64-smp-di package information
input-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16476 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : linux-libc-dev DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  linux-libc-dev DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:7932 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.24-28-powerpc64-smp-di package information
fs-secondary-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : pata-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  pata-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.24-28-powerpc64-smp-di package information
pata-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : floppy-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  floppy-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.24-28-powerpc64-smp-di package information
floppy-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : parport-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  parport-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.24-28-powerpc-di package information
parport-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  pcmcia-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.24-28-powerpc64-smp-di package information
pcmcia-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : parport-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  parport-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.24-28-powerpc64-smp-di package information
parport-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : crypto-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  crypto-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.24-28-powerpc-di package information
crypto-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : crypto-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  crypto-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:15907 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : ide-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  ide-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.24-28-powerpc-di package information
ide-modules-2.6.24-28-powerpc-di
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : linux-headers-2.6.24-28-powerpc-smp DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  linux-headers-2.6.24-28-powerpc-smp DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:16501 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : socket-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  socket-modules-2.6.24-28-powerpc-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Unknown object oval:org.mitre.oval:obj:15887 (Object depth limit may be exceeded) !!!
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : linux-image-2.6.24-28-powerpc64-smp DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  linux-image-2.6.24-28-powerpc64-smp DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-28-powerpc64-smp package information
linux-image-2.6.24-28-powerpc64-smp
RPM Version (equals) 0:2.6.24-28.80
linux : dpkginfo_state 
IF : nic-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80
Linux : Debian DPKG Test :  nic-modules-2.6.24-28-powerpc64-smp-di DPKG is earlier than 2.6.24-28.80 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.24-28-powerpc64-smp-di package information
nic-modules-2.6.24-28-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-28.80
<